package com.steering.pss.kaohe.entity;

/**
 * 数据库表V_JHY_RONGLIAN所对应的实体类（生成工具：代码生成工具1.0.0.0   访问地址：http://172.16.2.128/tool/）
 * @author WIN-3A78MC3TM5F   date 2019-05-29
 */
@SuppressWarnings("serial")
public class VJhyRonglianEntity implements java.io.Serializable {
    /**
     * 检验时间
     */
    private String checkTime = "";
    /**
     * 炉号
     */
    private String heatNo = "";
    /**
     * 钢号
     */
    private String steelNo = "";
    /**
     * 试样号
     */
    private String sampleNo = "";
    /**
     * 来源
     */
    private String sampleSource = "";
    /**
     * 采集部门
     */
    private String deptName = "";
    /**
     * C
     */
    private String anaC = "";
    /**
     * SI
     */
    private String anaSi = "";
    /**
     * MN
     */
    private String anaMn = "";
    /**
     * P
     */
    private String anaP = "";
    /**
     * S
     */
    private String anaS = "";
    /**
     * NI
     */
    private String anaNi = "";
    /**
     * CR
     */
    private String anaCr = "";
    /**
     * MO
     */
    private String anaMo = "";
    /**
     * CU
     */
    private String anaCu = "";
    /**
     * AL
     */
    private String anaAl = "";
    /**
     * V
     */
    private String anaV = "";
    /**
     * NB
     */
    private String anaNb = "";
    /**
     * TI
     */
    private String anaTi = "";
    /**
     * B
     */
    private String anaB = "";
    /**
     * PB
     */
    private String anaPb = "";
    /**
     * SN
     */
    private String anaSn = "";
    /**
     * AS
     */
    private String anaAs = "";
    /**
     * SB
     */
    private String anaSb = "";
    /**
     * BI
     */
    private String anaBi = "";
    /**
     * O
     */
    private String anaO = "";
    /**
     * N
     */
    private String anaN = "";
    /**
     * H
     */
    private String anaH = "";
    /**
     * CA
     */
    private String anaCa = "";
    /**
     * W
     */
    private String anaW = "";
    /**
     * ZR
     */
    private String anaZr = "";
    /**
     * ZN
     */
    private String anaZn = "";
    /**
     * ALT
     */
    private String anaAlt = "";

    /**
     * 检验时间
     * @return value
     */
    public String getCheckTime() {
        return checkTime;
    }

    /**
     * 检验时间
     * @param checkTime value
     */
    public void setCheckTime(String checkTime) {
        this.checkTime = checkTime;
    }

    /**
     * 炉号
     * @return value
     */
    public String getHeatNo() {
        return heatNo;
    }

    /**
     * 炉号
     * @param heatNo value
     */
    public void setHeatNo(String heatNo) {
        this.heatNo = heatNo;
    }

    /**
     * 钢号
     * @return value
     */
    public String getSteelNo() {
        return steelNo;
    }

    /**
     * 钢号
     * @param steelNo value
     */
    public void setSteelNo(String steelNo) {
        this.steelNo = steelNo;
    }

    /**
     * 试样号
     * @return value
     */
    public String getSampleNo() {
        return sampleNo;
    }

    /**
     * 试样号
     * @param sampleNo value
     */
    public void setSampleNo(String sampleNo) {
        this.sampleNo = sampleNo;
    }

    /**
     * 来源
     * @return value
     */
    public String getSampleSource() {
        return sampleSource;
    }

    /**
     * 来源
     * @param sampleSource value
     */
    public void setSampleSource(String sampleSource) {
        this.sampleSource = sampleSource;
    }

    /**
     * 采集部门
     * @return value
     */
    public String getDeptName() {
        return deptName;
    }

    /**
     * 采集部门
     * @param deptName value
     */
    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    /**
     * C
     * @return value
     */
    public String getAnaC() {
        return anaC;
    }

    /**
     * C
     * @param anaC value
     */
    public void setAnaC(String anaC) {
        this.anaC = anaC;
    }

    /**
     * SI
     * @return value
     */
    public String getAnaSi() {
        return anaSi;
    }

    /**
     * SI
     * @param anaSi value
     */
    public void setAnaSi(String anaSi) {
        this.anaSi = anaSi;
    }

    /**
     * MN
     * @return value
     */
    public String getAnaMn() {
        return anaMn;
    }

    /**
     * MN
     * @param anaMn value
     */
    public void setAnaMn(String anaMn) {
        this.anaMn = anaMn;
    }

    /**
     * P
     * @return value
     */
    public String getAnaP() {
        return anaP;
    }

    /**
     * P
     * @param anaP value
     */
    public void setAnaP(String anaP) {
        this.anaP = anaP;
    }

    /**
     * S
     * @return value
     */
    public String getAnaS() {
        return anaS;
    }

    /**
     * S
     * @param anaS value
     */
    public void setAnaS(String anaS) {
        this.anaS = anaS;
    }

    /**
     * NI
     * @return value
     */
    public String getAnaNi() {
        return anaNi;
    }

    /**
     * NI
     * @param anaNi value
     */
    public void setAnaNi(String anaNi) {
        this.anaNi = anaNi;
    }

    /**
     * CR
     * @return value
     */
    public String getAnaCr() {
        return anaCr;
    }

    /**
     * CR
     * @param anaCr value
     */
    public void setAnaCr(String anaCr) {
        this.anaCr = anaCr;
    }

    /**
     * MO
     * @return value
     */
    public String getAnaMo() {
        return anaMo;
    }

    /**
     * MO
     * @param anaMo value
     */
    public void setAnaMo(String anaMo) {
        this.anaMo = anaMo;
    }

    /**
     * CU
     * @return value
     */
    public String getAnaCu() {
        return anaCu;
    }

    /**
     * CU
     * @param anaCu value
     */
    public void setAnaCu(String anaCu) {
        this.anaCu = anaCu;
    }

    /**
     * AL
     * @return value
     */
    public String getAnaAl() {
        return anaAl;
    }

    /**
     * AL
     * @param anaAl value
     */
    public void setAnaAl(String anaAl) {
        this.anaAl = anaAl;
    }

    /**
     * V
     * @return value
     */
    public String getAnaV() {
        return anaV;
    }

    /**
     * V
     * @param anaV value
     */
    public void setAnaV(String anaV) {
        this.anaV = anaV;
    }

    /**
     * NB
     * @return value
     */
    public String getAnaNb() {
        return anaNb;
    }

    /**
     * NB
     * @param anaNb value
     */
    public void setAnaNb(String anaNb) {
        this.anaNb = anaNb;
    }

    /**
     * TI
     * @return value
     */
    public String getAnaTi() {
        return anaTi;
    }

    /**
     * TI
     * @param anaTi value
     */
    public void setAnaTi(String anaTi) {
        this.anaTi = anaTi;
    }

    /**
     * B
     * @return value
     */
    public String getAnaB() {
        return anaB;
    }

    /**
     * B
     * @param anaB value
     */
    public void setAnaB(String anaB) {
        this.anaB = anaB;
    }

    /**
     * PB
     * @return value
     */
    public String getAnaPb() {
        return anaPb;
    }

    /**
     * PB
     * @param anaPb value
     */
    public void setAnaPb(String anaPb) {
        this.anaPb = anaPb;
    }

    /**
     * SN
     * @return value
     */
    public String getAnaSn() {
        return anaSn;
    }

    /**
     * SN
     * @param anaSn value
     */
    public void setAnaSn(String anaSn) {
        this.anaSn = anaSn;
    }

    /**
     * AS
     * @return value
     */
    public String getAnaAs() {
        return anaAs;
    }

    /**
     * AS
     * @param anaAs value
     */
    public void setAnaAs(String anaAs) {
        this.anaAs = anaAs;
    }

    /**
     * SB
     * @return value
     */
    public String getAnaSb() {
        return anaSb;
    }

    /**
     * SB
     * @param anaSb value
     */
    public void setAnaSb(String anaSb) {
        this.anaSb = anaSb;
    }

    /**
     * BI
     * @return value
     */
    public String getAnaBi() {
        return anaBi;
    }

    /**
     * BI
     * @param anaBi value
     */
    public void setAnaBi(String anaBi) {
        this.anaBi = anaBi;
    }

    /**
     * O
     * @return value
     */
    public String getAnaO() {
        return anaO;
    }

    /**
     * O
     * @param anaO value
     */
    public void setAnaO(String anaO) {
        this.anaO = anaO;
    }

    /**
     * N
     * @return value
     */
    public String getAnaN() {
        return anaN;
    }

    /**
     * N
     * @param anaN value
     */
    public void setAnaN(String anaN) {
        this.anaN = anaN;
    }

    /**
     * H
     * @return value
     */
    public String getAnaH() {
        return anaH;
    }

    /**
     * H
     * @param anaH value
     */
    public void setAnaH(String anaH) {
        this.anaH = anaH;
    }

    /**
     * CA
     * @return value
     */
    public String getAnaCa() {
        return anaCa;
    }

    /**
     * CA
     * @param anaCa value
     */
    public void setAnaCa(String anaCa) {
        this.anaCa = anaCa;
    }

    /**
     * W
     * @return value
     */
    public String getAnaW() {
        return anaW;
    }

    /**
     * W
     * @param anaW value
     */
    public void setAnaW(String anaW) {
        this.anaW = anaW;
    }

    /**
     * ZR
     * @return value
     */
    public String getAnaZr() {
        return anaZr;
    }

    /**
     * ZR
     * @param anaZr value
     */
    public void setAnaZr(String anaZr) {
        this.anaZr = anaZr;
    }

    /**
     * ZN
     * @return value
     */
    public String getAnaZn() {
        return anaZn;
    }

    /**
     * ZN
     * @param anaZn value
     */
    public void setAnaZn(String anaZn) {
        this.anaZn = anaZn;
    }

    /**
     * ALT
     * @return value
     */
    public String getAnaAlt() {
        return anaAlt;
    }

    /**
     * ALT
     * @param anaAlt value
     */
    public void setAnaAlt(String anaAlt) {
        this.anaAlt = anaAlt;
    }
}